/*

	Coin Slider jQuery plugin CSS styles

	http://workshop.rs/projects/coin-slider

*/



.coin-slider { padding:0; overflow:hidden; zoom:1; position:relative; float:right;}

.coin-slider a { text-decoration:none; outline:none; border:none;}



/* buttons for switching */

.cs-buttons { margin:6px 0 0; padding:4px; font-size:0px; float:left; background:#788491;}

.cs-buttons a { margin:0 2px; width:18px; height:18px; float:left; color:#fff; text-indent:-10000px; background:url(../images/slide_p.gif) no-repeat center center;}

.cs-buttons a.cs-active { color:#fff; background-image:url(../images/slide_a.gif);}



/* text in slider */

.cs-title { padding:16px 60px 16px 24px; width:876px; color:#fff; font-size:15px; line-height:1.5em; background:url(../images/overlay.png) repeat left top;}



/* buttons Next and Prew */

.cs-prev, 

.cs-next { background:url(../images/overlay.png) repeat left top; color:#fff; padding:0px 10px;}